/*==============CHECK==============*/

.check span {
  font-weight: 400;
}

.check {
  box-shadow: 0px 0px 10px 0px;
  max-width: 100%;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 1rem;
  margin-top: 30px;
  pointer-events: none;
}

.check__wrapper {
  padding: 0.5rem;
}

.check__top {
}

.check__iban {
  margin-bottom: 1rem;
  display: block;
  font-weight: 500;
}

.check__top-grid {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.check__top-col-1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 4rem;
}

.check__top-col-1-row {
  display: flex;
  flex-direction: column;
}

.check__top-col-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.check__bot {
  border-bottom: 3px solid #000;
}

.check__bot-grid {
  display: grid;
  grid-template-columns: 1fr 5fr 1fr 1fr 1fr;
}

.check__bot-grid-col {
  display: flex;
  flex-direction: column;
  border-right: 1px solid #000;
}

.check__bot-grid-col-title {
  font-weight: 500;
  background-color: rgba(128, 128, 128, 0.39);
  border-right: 1px solid #000;
  border-bottom: 3px solid #000;
  padding-left: 2px;
}

.check__thanks {
  text-align: right;
  display: block;
  margin: 0.5rem 2rem;
}

/*=========CHECKMQ=======*/

@media (max-width: 1200px) {
  .check {
    font-size: 0.9rem;
  }
}

@media (max-width: 1024px) {
  .check {
    font-size: 0.8rem;
  }
}

@media (max-width: 992px) {
  .check {
    font-size: 0.6rem;
  }

  .bank__logo {
    width: 70px;
  }
}

/*=============COMMENTS==============*/

.comment {
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-family: "Segoe UI", sans-serif;
}

.comment a {
  color: #3b5998 !important;
  text-decoration: none !important;
}

.comment-line {
  display: block;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin-left: 1rem;
  color: #3b5998;
  border-bottom: 2px solid #3b5998;
}

.comment-content {
  display: flex;
  flex-direction: column;
}

.comment-block {
  margin: 1rem 1rem;
  display: flex;
  justify-content: flex-start;
  border-bottom: 1px solid rgba(0, 0, 0, 0.204);
  padding-bottom: 0.5rem;
}

.comment-block:nth-child(1) {
  border-bottom: none;
}

.block-avatar {
  margin-right: 1rem;
}

.block-avatar img {
  border-radius: 50%;
}

.block-info-comment__name {
  font-weight: 700;
  color: #3b5998;
}

.block-info input {
  width: 530px;
  padding: 0.5rem 1rem 2rem 0.5rem;
  border: 1px solid rgba(0, 0, 0, 0.21);
}

.block-info-line {
  display: flex;
  flex-direction: column;
  font-size: 0.9rem;
}

.block-info-answer-flex {
  display: flex;
  margin-top: 1.5rem;
}

.block-info-line__date {
  color: rgba(0, 0, 0, 0.44);
}

.block-info-line__like {
  display: flex;
  justify-content: flex-start;
  font-size: 12px;
}

.block-info-line__like_item {
  list-style: none;
  margin-right: 1rem;
  color: #3b5998;
  font-weight: bold;
}

.block-info-line__like_item a {
  color: #3b5998;
}

.comments__more {
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #3b5998;
}

/*=========REG=============*/

.reg a {
  color: #e11229 !important;
}

.reg a:hover {
  color: #007fff !important;
}

.reg__o-list li {
  margin: 0;
  margin-bottom: 10px;
}

.reg__o-list li:last-child {
  margin-bottom: 0;
}

.reg__item {
  padding: 10px;
  margin-bottom: 1rem;
  background-color: #fff;
  border-left: 2px solid #fe003d;
  border-right: 2px solid #fe003d;
  border-radius: 6px;
}

.un-image,
.un-image[data-zoomable] {
  display: flex;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  background-color: #62626237;
}

.un-image img {
  width: 100%;
  height: 100%;
  max-height: 500px;
  object-fit: contain;
}

.top_img {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.label {
  display: block;
  text-align: center;
  color: #575757;
  font-size: 16px;
}

.important {
  border-left: 3px solid #fe003d;
  padding-left: 8px;
  font-style: italic;
}

.day {
  display: block;
  border: 1px solid #fe003d;
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 22px;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  color: #000;
  padding: 5px;
}

.day__text {
  padding: 10px;
  border: 1px solid #a7a7a7;
  border-radius: 0px 0px 4px 4px;
}

.button-link {
  display: block;
  text-align: center;
  background-color: #e11229;
  color: #fff !important;
  text-decoration: none !important;
  padding: 15px;
  border-radius: 10px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  transition: 0.3s ease;
  animation: blink 4s linear infinite;
}

@keyframes blink {
  0%,
  50% {
    box-shadow: 0 0 10px #e11229;
  }

  25%,
  75% {
    box-shadow: none;
  }

  100% {
    box-shadow: 0 0 10px #e11229;
  }
}

.button-link:hover {
  background-color: #007fff;
}

/* span {
  color: #222222;
  font-weight: 600;
} */

p a {
  color: #fe003d !important;
}

p a:hover {
  color: #007fff !important;
}

.block-info-line {
  position: relative;
  padding-top: 1rem;
}

.block-info-line__date {
  position: absolute;
  top: 0;
  left: 0;
}

.time-published span {
  font-size: 0.875rem;
  line-height: 1.2;
  color: var(--na-grey);
  font-weight: 400;
}

.time-updated span {
  color: #000;
}

@media (max-width: 450px) {
  .comment {
    font-size: 14px;
  }

  .block-info-line__like_item {
    font-size: 14px !important;
    font-weight: bold;
    color: #3b5998;
  }
}

/*============== FEEDBACK ==============*/
.feedback {
  margin-bottom: 20px;
  padding: 5px 0 12px;
}

.feedback__header,
.feedback__body {
  border-bottom: 1px solid #989898;
}

.feedback__header {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
}

.feedback__photo {
  flex-shrink: 0;
  width: 130px;
  height: 130px;
  margin-right: 20px;
  border-radius: 50%;
  overflow: hidden;
}

.feedback__photo img {
  width: 100%;
  height: 100%;
  margin: 0;
  object-fit: cover;
}

.feedback .feedback__name {
  margin: 0;
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 1.6rem;
}

.feedback .feedback__position {
  margin: 0;
  font-size: 1.2rem;
  color: #787878;
}

.feedback .feedback__rating {
  font-size: 1.5rem;
  color: #d85229;
}

.feedback__body {
  padding: 16px 0;
}

.feedback__body p {
  margin: 0;
  font-family: var(--article--fonts-tertiary);
  font-size: 1.375rem;
  line-height: 1.5;
}

.feedback__body p+p {
  margin-top: 5px;
}

@media (max-width: 660px) {
  .feedback {
    padding: 5px 0 12px;
  }

  .feedback__header {
    flex-direction: column;
    text-align: center;
    padding: 0 16px 20px;
  }

  .feedback__photo {
    margin-right: 0;
  }
}
